/*警告信息-目前只有兼容处理用到*/

.warn-Msg {
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #ffe8a1;
    color: #761c19;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}

.fixTab {
    z-index: 99;
    right: 0;
    left: 0;
}

.zst-news-bg {
    height: 255px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.home-common-nav-bar {
    background: rgba(255, 255, 255, 1);
    /*position: absolute;*/
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}

.zst-news-detail-time {
    padding: 0;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    /*margin-top: 15px;*/
}

.zst-news-detail-time-small {
    display: none;
}

.zst-nav-tabs {
    border-bottom: 1px solid rgba(255, 255, 255, .2);
    text-align: center;
}

.zst-nav-tabs>li {
    color: #bdd8ff;
    display: inline-block;
    float: inherit;
    position: relative;
}

.zst-nav-tabs>li a.active:after {
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
    content: '';
    position: absolute;
    bottom: 0;
    left: 46%;
}

.zst-nav-tabs>li>a {
    color: #bdd8ff;
    height: 100%;
    display: inline-block;
    padding: 0 15px;
}

.zst-nav-tabs>li>a.active {
    color: #fff;
    background: none;
    border: none;
}

.nav-tabs>li>a {
    background: none;
    border: none;
}

.zst-nav-tabs>li>a:hover,
.zst-nav-tabs>li:hover,
.zst-nav-tabs>li>a.active:hover {
    background: none;
    border: none;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    color: #fff;
    cursor: default;
    background: none;
    border: none;
    border-bottom-color: transparent;
}

.nav-logo {
    float: left;
}

.navbar-header {
    /*width: 100%;*/
    height: 70px;
    display: flex;
    align-items: center;
}

.zst-menu-list .zst-menu-item .zst-txt {
    color: #222222;
    padding: 0;
    line-height: 70px;
}

.zst-menu-list .zst-menu-item .zst-txt:hover,
.zst-menu-list .zst-menu-item .zst-txt:focus {
    background: none;
}

.navbar-toggle .icon-bar {
    background: #333;
}

.zst-home-back {
    display: block;
    height: 450px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.zst-home-back img {
    width: 100%;
    height: 100%;
    display: block;
}

.zst-home-pt30 {
    padding-top: 30px;
}

.zst-home-pt40 {
    padding-top: 40px;
}

.zst-home-pt50 {
    padding-top: 50px;
}

.zst-home-pt70 {
    padding-top: 80px;
}

.zst-home-pt100 {
    padding-top: 90px;
}

.zst-home-pr10 {
    padding-right: 10px;
}

.zst-home-pr15 {
    padding-right: 15px;
}

.zst-home-pr20 {
    padding-right: 20px;
}

.zst-home-pr24 {
    padding-right: 24px;
}

.zst-home-pr60 {
    padding-right: 60px;
}

.zst-home-pb5 {
    padding-bottom: 5px;
}

.zst-home-pb10 {
    padding-bottom: 10px;
}

.zst-home-pb15 {
    padding-bottom: 15px;
}

.zst-home-pb20 {
    padding-bottom: 20px;
}

.zst-home-pb30 {
    padding-bottom: 30px;
}

.zst-home-pb40 {
    padding-bottom: 40px;
}

.zst-home-pb50 {
    padding-bottom: 50px;
}

.zst-home-pb60 {
    padding-bottom: 60px;
}

.zst-home-pb70 {
    padding-bottom: 80px;
}

.zst-home-pb90 {
    padding-bottom: 90px;
}

.zst-home-pb100 {
    padding-bottom: 90px;
}

.zst-home-pl10 {
    padding-left: 10px;
}

.zst-home-pl15 {
    padding-left: 15px;
}

.zst-home-pl20 {
    padding-left: 20px;
}

.zst-home-pl80 {
    padding-left: 80px;
}

.zst-home-pr5pb10 {
    margin: 0 15px 15px 0;
}

.zst-home-ptpb20plpr15 {
    padding: 20px 15px;
}

.zst-home-ml50 {
    margin-left: 50px;
}

.zst-home-mr50 {
    margin-right: 50px;
}

.zst-home-mb50 {
    margin-bottom: 50px;
}

.zst-head {
    display: block;
    width: 100%;
    height: 70px;
    z-index: 2;
    position: relative;
    left: 0;
    top: 0;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}

.zst-com {
    display: block;
    width: 1200px;
    height: 70px;
    margin: 0px auto;
    position: relative;
    z-index: 2;
}

#mobile-nav-toggle {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999999999;
    margin: 20px 20px 0 0;
    border: 0;
    background: none;
    font-size: 24px;
    display: none;
    transition: all 0.4s;
    outline: none;
    cursor: pointer;
}

#mobile-nav-toggle i {
    color: #063279;
}


/* ��ҳ */

.zst-menu-list {
    display: block;
    height: 70px;
    line-height: 70px;
    /*position: absolute;*/
    /*right: 70px;*/
    /*top: 0px;*/
    cursor: pointer;
    opacity: 1;
    transition: opacity 0.3s linear;
    transform: translate(0px, 0);
}

.zst-menu-list ul {
    margin: 0px 0 0 0;
    padding: 0px;
    box-shadow: 0px 4px 5px rgba(127, 137, 161, 0.25);
    background: #fff;
}

.zst-menu-list ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 9999;
    margin-left: -40px;
}

.zst-menu-item:hover .zst-sub-list {
    background-color: #ffffff;
    display: block;
}

.zst-sub-list li {
    line-height: 46px;
    height: 46px;
}

.zst-sub-list li:hover a {
    color: #246cf1;
}

.zst-sub-list li a {
    color: #222;
}

.zst-menu-list .zst-menu-item {
    display: inline-block;
    height: 70px;
    line-height: 70px;
    float: left;
    position: relative;
    margin-right: 50px;
}

.zst-menu-list .zst-menu-item:last-child {
    margin-right: 0;
}

.zst-menu-list .zst-menu-item .navbar-nav>li>a {
    line-height: 70px;
}

.zst-sub-list {
    display: none;
    position: absolute;
    width: 140px;
    left: 50%;
    margin-left: -80px;
    text-align: center;
    z-index: 2;
}

.zst-menu-list .zst-menu-item .zst-menu-hook {
    display: none;
    width: 100%;
    height: 445px;
    position: absolute;
    left: -36px;
    top: 0px;
    z-index: 1;
}

.zst-logo {
    width: 230px;
    height: 70px;
    background: url(../img/zst-logo.png) center no-repeat;
    background-size: 100%;
    display: block;
}

.zst-triangle {
    background: url(../img/zst-triangle.png) 50% 100% no-repeat;
}

.zsst-home-journalism-back {
    /*background:url(../img/zst-home09.png) 0% 0% no-repeat;*/
    /*background-size:cover;*/
}

.zsst-home-journalism-back02 {
    background: url(../img/product_bg.jpg) 0% 0% no-repeat;
    background-size: cover;
}

.zsst-home-journalism-back03 {
    height: 752px;
    background: #fff;
    /*background-size: cover;*/
}

.zst-home-operator-right {
    padding-left: 0;
}

.zsst-home-journalism-back04 {
    background-color: #313e50;
    background-size: cover;
    /*margin-top: 50px;*/
}

.zsst-home-journalism {
    padding: 80px 0 40px 0;
}

.zst-home-new {
    font-size: 42px;
    font-weight: bold;
}

.zst-home-smel {
    height: 486px;
    box-shadow: 0 0 5px 3px rgba(0, 0, 0, .1);
    padding: 0 0 20px 0;
    border: 1px solid transparent;
}

.zst-home-smel:hover {
    border: 1px solid #6690f4;
    box-shadow: 0 4px 6px 2px #bdd0f3;
}

.zst-home-smel:hover .zst-home-culture,
.zst-home-smel:hover .zst-news-detail-time {
    color: #246cf1;
}

.zst-home-smel:hover .zst-news-detail-des {
    color: #222;
}


/* .zst-home-smell:hover{
	color:#6690f4;
	border:1px solid #6690f4;
	border-top:none;
	box-shadow:0px 0px 6px 5px #bdd0f3;
} */

.zst-home-container {
    background-color: #243041;
}

.zst-home-copyright {
    text-align: center;
    padding: 40px 20px;
}

.zst-home-guide02 {
    cursor: pointer;
    color: #246cf1;
    background: #fff;
    /*background:url(../img/zst-triangle02.png) 0% 50% no-repeat;*/
    /*padding-left:20px;*/
}

.zst-home-culture02 {
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
}

.zst-home-culture {
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    height: 55px;
    line-height: 27px;
    color: #222;
    font-weight: bold;
}

.zst-home-arrow {
    background: url(../img/zst-home12.png) 50% 54% no-repeat;
    background-size: 8px;
    padding: 9px;
}

.align-center:hover .zst-home-arrow {
    background: url(../img/zst-home18.png) 50% 54% no-repeat;
    background-size: 8px;
    padding: 9px;
}


/* �������� */

.zst-journalism-backcolor {
    background-color: #fbfbfb !important;
}

.zst-journalism-backcolor02 {
    background-color: #f4f4f4;
}

.zst-journalism-underline {
    border-bottom: 2px solid #c81428;
    font-weight: bold;
    padding-bottom: 13px;
}

.zst-journalism-year {
    border-bottom: 1px solid #e5e5e5;
}

.zst-journalism-content {
    padding: 19px 0 17px 0;
    border-bottom: 1px dashed #e5e5e5;
}

.zst-journalism-content a:hover {
    color: #246cf1;
}

.zst-journalism-hidden {
    display: inline-block;
    white-space: nowrap;
    width: 60%;
    text-overflow: ellipsis;
}

.zst-journalism-hidden02 {
    display: inline-block;
    white-space: nowrap;
    width: 60%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.zst-journalism-theme {
    text-indent: 2em;
}

.zst-journalism-sign {
    padding: 0;
    display: inline-block;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.zst-journalism-arrow {
    background: url(../img/zst-journalism02.png) 50% 50% no-repeat;
    background-size: 14px;
    padding: 16px;
}

.align-center:hover .zst-journalism-arrow {
    background: url(../img/zst-journalism06.png) 50% 50% no-repeat;
    background-size: 14px;
    padding: 16px;
}

.row:hover .zst-journalism-sign {
    color: #246cf1;
}


/* ��Ʒ���� */

.zst-product-back02 {
    background: url(../img/zst-product02.png) 0% 0% no-repeat;
    background-size: cover;
    height: 420px;
}

.zst-product-back03 {
    background: url(../img/zst-product03.png) 0% 0% no-repeat;
    background-size: cover;
    height: 420px;
}

.zst-product-back04 {
    background: url(../img/zst-product04.png) 0% 0% no-repeat;
    background-size: cover;
    height: 420px;
}

.zst-product-back05 {
    background: url(../img/zst-product05.png) 0% 0% no-repeat;
    background-size: cover;
    height: 420px;
    position: relative;
    overflow: hidden;
}

.zst-product-back06 {
    background: url(../img/zst-product06.png) 0% 0% no-repeat;
    background-size: cover;
    height: 420px;
}

.zst-product-service {
    white-space: nowrap;
    border-bottom: 1px solid #f4f4f4;
    /*max-height: 53px;*/
    overflow-x: hidden;
}

.zst-product-shadow {
    position: absolute;
    top: -77px;
    left: -50px;
    width: 0;
    height: 155%;
    z-index: 0;
    background-color: rgba(0, 0, 0, .3);
    transform: rotate(8deg);
    transition: width 1s cubic-bezier(0.2, 0.0, 0.2, 1);
}

.zst-product-back05 .zst-product-shadow {
    width: 115%;
}

.zst-product-frame {
    padding: 90px 20px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.zst-product-frame02 {
    padding: 30px 20px;
}

.zst-product-maxframe {
    width: 420px;
    height: 230px;
    background: rgba(255, 255, 255, .75);
}

.zst-product-maxframe:hover .font-normal {
    color: #246cf1;
}

.zst-product-title {
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    word-break: break-all;
    color: #111;
}

.zst-product-content {
    color: #111;
    height: 98px;
    line-height: 26px;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    word-break: break-all;
}


/* SAP���� */

.zst-sap-assembly {
    /*border-bottom:1px solid #e5e5e5;*/
}

.zst-sap-cloud02 {
    /*display: inline-block;*/
    /*width: 100%; */
    /*overflow: hidden;*/
    /*text-overflow:ellipsis;*/
    overflow: hidden;
}

.zst-sap-cloud02 a {
    width: 100%;
    overflow: hidden;
}

.zst-sap-cloud02 a span {
    width: 100%;
    text-overflow: ellipsis;
    word-break: break-all;
}

.zst-sap-cloud:hover {
    color: #246cf1;
    border-bottom: 1px solid #246cf1;
}

.zst-sap-trademark {
    padding: 15px 30px;
    border: 1px solid #e2e2e3;
}

.zst-sap-division {
    border-right: 1px solid #e5e5e5;
    padding: 20px 15px 15px 0;
}


/* �˲���Ƹ */

.zst-recruit-position {
    /*white-space:nowrap;*/
    display: inline-block;
    padding: 0 15px;
    line-height: 36px;
    height: 36px;
}

.zst-recruit-position:hover,
.zst-recruit-position.activeItem {
    color: #ffffff;
    background-color: #246cf1;
}

.zst-recruit-frame {
    padding: 20px 0 20px 20px;
    box-shadow: 0px 2px 5px 3px #ebebeb;
    border: 1px solid transparent;
    position: relative;
}

.zst-recruit-frame:before {
    position: absolute;
    content: "";
    display: block;
    background: #246cf1;
    height: 20px;
    width: 2px;
    top: 26px;
    left: 0;
}

.zst-recruit-frame:hover {
    /*box-shadow: 0px 6px 6px 3px #c3d7fb;*/
    border: 1px solid #246cf1;
}

.zst-recruit-frame:hover .font-bold {
    color: #246cf1;
}

.zst-recruit-frame02 {
    background: url(../img/zst-recruit02.png) 0% 0% no-repeat;
    background-size: cover;
    width: 97px;
    height: 99px;
    float: right;
    margin-right: 20px;
}


/* ��˾���� */

.zst-summary-back02 {
    background: url(../img/zst-summary02.png) 0% 0% no-repeat;
    background-size: cover;
    height: 310px;
}

.zst-summary-culture01 {
    background: url(../img/zst-summary03.png) 100% 0% no-repeat;
    background-size: cover;
    height: 420px;
}

.zst-summary-culture02 {
    background: url(../img/zst-summary04.png) 100% 0% no-repeat;
    background-size: cover;
    height: 420px;
}

.zst-summary-culture03 {
    background: url(../img/zst-summary05.png) 0% 0% no-repeat;
    background-size: cover;
    height: 420px;
}

.zst-summary-culture04 {
    background: url(../img/zst-summary06.png) 0% 0% no-repeat;
    background-size: cover;
    height: 420px;
}

.zst-summary-absorbed {
    display: none;
}

@keyframes myMoveToRight {
    from {
        right: 560px;
        opacity: 0;
    }
    to {
        right: 0;
        opacity: 0.9;
    }
}

.zst-summary-absorbed-shadow {
    position: absolute;
    top: 0;
    right: 560px;
    left: 0;
    bottom: 0;
    background-color: #3c527c;
    opacity: 0.9;
}

.zst-summary-hover:hover .zst-summary-absorbed-shadow {
    animation: myMoveToRight 0.3s linear 1 alternate forwards;
    -webkit-animation: myMoveToRight 0.3s linear 1 alternate forwards;
    /*Safari and Chrome*/
}

.zst-summary-hover:hover .zst-summary-absorbed {
    position: relative;
    display: block;
    padding: 50px 30px;
    height: 420px;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
}

.zs-summaryt-major01 {
    line-height: 35px;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
}

.zst-summaryt-back {
    background-color: #f9f9f9 !important;
}

.zst-summaryt-back.swiper-slide {
    /*width: 245px!important;*/
    /*height: 330px;*/
    padding: 0 20px;
    /*background: #fff!important;*/
}

.swiper-container.zst-summaryt-swiper-container {
    height: 330px;
}

.gszz-swiper-next,
.gszz-swiper-prev {
    width: 58px!important;
    height: 58px!important;
    box-shadow: 0 0 3px rgba(0, 87, 174, .5);
    border-radius: 100%;
    background: #fff;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    left: 50%;
}

.gszz-swiper-next:hover,
.gszz-swiper-prev:hover {
    background: #246cf1;
    color: #fff!important;
}

.swiper-button-next:hover:after,
.swiper-button-prev:hover:after {
    color: #fff!important;
}

.zst-summaryt-swiper-container02 .swiper-button-next:hover:after,
.zst-summaryt-swiper-container02 .swiper-button-prev:hover:after {
    color: #222!important;
}

.gszz-img {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    height: 100%;
    width: 100%;
}

.zs-summaryt-busine {}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 20px!important;
    color: #000000 !important;
}

.zst-home-trademark {
    margin-left: -32px;
}

.zst-home-partner {
    float: left;
    /*box-shadow: 0 1px 3px 1px rgba(0, 0, 0, .1);*/
    /*background-color: #fff;*/
    width: 158px;
    height: 78px;
    margin-left: 32px;
    margin-bottom: 18px;
}

.zst-home-partner span {
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}

.zst-product-service-tabs {
    width: 100%;
    height: 100%;
}

.zst-product-service-tabs-menu a {
    padding: 15px 0;
    display: inline-block;
}

.zst-product-service-tabs-menu {
    width: 100%;
    overflow-x: auto;
}

.zst-product-service-tabs-menu::-webkit-scrollbar {
    display: none;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.product-serve-box {
    width: 100%;
}

.zst-summaryt-slide {
    text-align: left !important;
    padding-left: 50px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: left !important;
    -ms-flex-pack: left !important;
    -webkit-justify-content: left !important;
    justify-content: left !important;
    -webkit-box-align: left !important;
    -ms-flex-align: left !important;
    -webkit-align-items: left !important;
    align-items: left !important;
}

.zst-footer-nav-sub {
    line-height: 40px;
}

.zst-footer-nav-sub a {
    color: #fff;
}

.zst-footer-nav-sub a:hover {
    /*color: #246cf1;*/
    text-decoration: underline!important;
}

.zst-news-img {
    height: 256px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.news-bg {
    width: 204px;
    height: 136px;
    /*border: 1px solid #f4f4f4;*/
    background: #fbfbfb;
    padding: 0;
    margin-right: 32px;
}

.news-img {
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-position: center;
}

.news-bg img {
    width: 100%;
    height: 100%;
    display: block;
}

.news-content {
    width: calc(100% - 204px - 35px);
}

.zst-journalism-date {}

.tab-content-img {
    height: 400px;
}

.tab-content-img img {
    width: 100%;
    height: 100%;
}

.zst-home-base {
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    word-break: break-all;
    height: 70px;
}

.zst-summaryt-major01 {
    margin-bottom: 22px;
    position: relative;
}

.zst-summaryt-major02 {
    margin-bottom: 12px;
    position: relative;
}

.zst-summaryt-major02,
.zst-summaryt-major02 * {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
}

.zst-summaryt-major03 {
    font-size: 16px;
    line-height: 32px;
    font-weight: 100;
}

.zst-home-cloud {
    position: relative;
    height: 400px;
}

.zst-home-cloud-arrow {
    position: absolute;
    right: 54px;
    bottom: 80px;
    width: 80px;
    height: 34px;
    line-height: 32px;
    text-align: center;
    border: 1px solid #246cf1;
    color: #246cf1;
}

.zst-home-operator-left {
    /*background: url('../img/hzhb_bg.png') no-repeat center right;*/
    background-color: #f7f7f7;
}

.zst-home-operator-left.col-md-2 {
    width: 170px;
    margin-right: 30px;
    padding: 0;
}

.zst-home-operator-right.col-md-10 {
    width: calc(100% - 200px);
}

.positionType {
    padding: 0 15px;
    height: 36px;
    line-height: 36px;
}

.zst-home-innovate {
    position: absolute;
    top: 30%;
    left: 30%;
    text-align: center;
}

.zst-home-smell02 {
    padding: 0;
}

#mobile-nav-toggle {
    display: none;
}

.zst-menu-list {
    display: block;
}

.zst-home-culture02 {
    height: 80px;
}

.zst-journalism-work {
    padding: 0 90px;
}

.zst-recruit-work {
    padding: 0 20px;
}

.zst-flpt-layout02 .col-md-2 {
    max-width: 20%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
}

.zst-flpt-layout02 .col-md-10 {
    max-width: 80%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
}

.zst-summary-vision02 {
    height: 310px;
    line-height: 50px;
    padding: 102px 60px 102px 325px;
}

.code-main {
    float: right;
}

.tab-content {
    margin-top: 10px;
}

.zst-home-guide {
    border-top: 1px solid #ececec;
}
.zst-home-guide:first-child {
    border-top: none;
}
.zst-home-guide:last-child {
    /*border-bottom: 1px solid #ececec;*/
}

.zst-home-guide div {
    width: 170px;
    height: 78px;
    text-align: center;
    line-height: 78px;
}

.zst-home-guide:hover .zst-home-guide02 {
    font-size: 22px!important;
}

.zst-home-guide:hover .font-22 {
    font-size: 30px;
}

.zst-summary-vision {
    line-height: 310px;
    padding: 70px 60px;
    border-right: 1px solid rgba(153, 153, 153, .3);
}

.zst-home-smel.col-md-4 {
    width: 32%;
    margin-right: 2%;
}

.zst-home-smel.col-md-4:nth-child(3n) {
    margin-right: 0;
}

.zst-form-img img {
    width: 100%;
}

.header-occupy {
    height: 70px;
}

.nav-icon {
    width: 28px;
    height: 28px;
    display: block;
    background: url("../img/iconBar.png") center no-repeat;
    background-size: 100%;
    margin-left: 10px;
}

.nav-icon img {
    width: 100%;
    height: 100%;
}

.nav-icon.rotate90 {
    transform: rotate(90deg);
}

.zst-check-more {
    /*margin-bottom: 50px;*/
    padding-top: 30px;
}
.zst-check-more:hover .font-grey {
    color: #246cf1;
}

.positionTypeBox {
    width: 100%;
}

.recruitTypeContent {
    /*width: calc(100% - 120px);*/
    /*text-overflow: ellipsis;*/
    white-space: pre-wrap;
    word-break: break-all;
}
.recruitTypeContent a {
    margin-right: 10px;
    display: inline-block;
}

.oaNewsContent a {
    color: #246cf1!important;
}

.oaNewsContent {
    overflow: hidden;
}
.oaNewsContent img, .oaNewsContent p span,.oaNewsContent p img {
    width: 100%!important;
}

.topTab {
    margin-right: 58px;
}

.zst-home-operator-main {
    margin-top: 8px;
}

.company-culture-box .zst-summary-culture02 {
    width: 560px;
    position: relative;
}

.swiper-button-prev {
    /*left: -5px;*/
    bottom: 10px;
    font-size: 22px;
    color: #222!important;
}

.swiper-button-next {
    /*right: -5px;*/
    bottom: 10px;
    font-size: 22px;
    color: #222!important;
}

#honnerConent div:hover {
    /*color: #246cf1;*/
}

.zst-home-summary01 .col-md-2 {
    width: 14%;
}


/*首页-产品服务*/

@keyframes myRiseUp {
    from {
        top: 380px;
    }
    to {
        top: 120px;
    }
}

.zst-home-product-list .zst-home-product-item a {
    width: 100%;
    height: 380px;
    background: url("../img/zst-home07.png") no-repeat center;
    background-size: 100% 100%;
    color: #fff;
    box-shadow: 0px 3px 4px 1px rgba(0,0,0,.2);
    display: block;
    position: relative;
    padding: 50px;
}

.zst-home-product-list .zst-home-product-item a:hover {
    background-size: 130% 130%;
}

.zst-home-product-item {
    margin-bottom: 40px;
}

.zst-home-product-item-light {
    background: rgba(255, 255, 255, .8);
    position: absolute;
    top: 380px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 98;
}

.zst-home-product-item a:hover .zst-home-product-item-light {
    animation: myRiseUp 0.2s linear 1 alternate forwards;
    -webkit-animation: myRiseUp 0.2s linear 1 alternate forwards;
    /*Safari and Chrome*/
}

.zst-home-product-item a:hover .zst-home-product-content {
    color: #222;
}

.zst-home-product-item a:hover .zst-home-product-item-img {
    background-image: url("../img/zst-home-blue.png");
}

.zst-home-product-item a p {
    z-index: 99;
    position: relative;
    margin-bottom: 0;
}

.zst-home-product-item-shadow {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .4);
    z-index: 97;
}

.zst-home-product-item-img {
    position: absolute;
    bottom: 50px;
    right: 50px;
    z-index: 99;
    width: 26px;
    height: 26px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.zst-home-product-content {
    height: 98px;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    word-break: break-all;
    margin-top: 90px;
}

.gdcn-table-box h2 {
    padding-left: 16px;
    color: #666;
}

.zst-two-navigation02.zst-product-service {
    overflow-x: auto;
}


/*swiper前后切换按钮IE不兼容*/

.swiper-button-prev::after,
.swiper-container-rtl .swiper-button-next::after,
.swiper-button-next:after,
.swiper-container-rtl .swiper-button-prev:after {
    content: ""!important;
}

.zst-footer-nav-list {
    padding-right: 5px;
    padding-left: 5px;
}
.border-bottom-dashed {
    border-bottom: 1px dashed #ddd;
}
.mobile-lineHeight {
    line-height: 18px!important;
}
.h5_area {
    position: relative;
}
.h5_area:after {
    position: absolute;
    content: "";
    display: block;
    right:7px;
    top: 15px;
    width: 0;
    height: 0;
    border-color: #000 transparent;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid black;
}
.fileList ul {
    padding: 0;
}
.fileList ul li {
    padding: 15px 0 15px 30px;
    background: url("../img/PDF.svg") no-repeat center left;
    background-size: 20px;
}

#footer {
    z-index: 10000;
}

.zst-footer-nav-tit a,
.zst-footer-nav-tit a:hover,
.zst-footer-nav-tit a:active,
.zst-footer-nav-tit a:focus {
    color: #fff;
}
.zst-footer-nav-tit a:hover{
    text-decoration: underline!important;
}